
.blog_title h2{
	font-size: 38px;
    font-weight: 600;
    color: #32c3f0;
    margin-top: 5px;
    margin-bottom: 30px;
}
.blog_body{
    margin-top: 30px;
    margin-bottom: 30px;
}
.breadcrumb{
	margin-left: 0px;
}
.breadcrumb_block{
	margin-top: 20px;
	margin-bottom: 40px;
	color: #000;
    font-size: 12px;
}
.breadcrumb_block a{
	color: #000;
}
.category_block{
    color: #ccc;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    margin-top: 60px;
}
.blog_banner img{
	max-width: 100%;
	height:auto; 
}
.search_block{
	margin-top: 60px;
	margin-bottom: 20px;
}
.filter_by_category{
	float: right;
	/*max-width: 250px;*/
	margin-bottom: 20px;
}
footer.pagination_links
{
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
h5
{
	background-color: #32c3f0;
	color: #FFFFFF;
	padding: 15px 10px;
	margin-top: 0px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.filter_by_category
{
	float: none;
	list-style-type: none;
	-webkit-padding-start: 20px;
}
.filter_by_category li:before
{
    content: "\2022";
    color: #32c3f0;
    padding-right: 1em;
}
.block
{
	border: 1px solid #32c3f0;
	border-radius: 5px;
	margin-top: 30px;
    margin-bottom: 30px;
}


.blog_body p{
	font-size: 14px !important;
}
.blog_body p img{
	width: 100% !important;
	height: auto !important;
}
.blog_body strong{
	font-weight: bold !important;
	/*font-size: 30px !important;*/
}
.blog_body h2 {
    font-size: 28px !important;
    color: #32c3f0;
	text-align: left;
}
.blog_body h3{
	font-size: 19px !important;
	color: #32c3f0;
	text-align: left;
    font-weight: 500 !important;
}

.input-md
{
	color:#000; 
}
@media(max-width: 340px)
{
	.input-md
	{
		font-size: 10px;
		color: #000;
	}
}
.blog_title h1{
    font-weight: 600;
    color: #32c3f0;
    margin-top: 5px;
    margin-bottom: 30px;
}
.section1
{
	margin-top: 92px;
}
@media (max-width: 368px)
{
	.section1
	{
		margin-top: 147px;
	}
}
.sharethis-inline-share-buttons{
	opacity: 1 !important;
}